

nav .pa-r {
  padding-right: 2em;
}

nav .items {
  border-radius: 2px;
	background-color: #eee;
	position: absolute;
  display: flex;
  flex-direction: column;
  padding: 0;
  width: max-content;
}

nav .dropdown-content {
  display: none;
  position: absolute;
  z-index: 99999;
}

nav .show {
  display: block;
}

nav .pa-b {
  padding-bottom: .5em;
}
nav .pa {
  padding: .5em;
}
nav .xpa {
  padding: .2em;
}

nav, nav a {
  color: #eee;
}
nav .items a {
  color: #333;
}

nav {
	display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-weight: bold;
  z-index: 1;
	width: 100%;
  background-color: #333;
}
